
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
  color: rgb(242, 235, 233);
}
[data-novi-id="28"]{
  
  color: rgb(18, 17, 17);
  
  font-style: italic;
  
  
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="25"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="24"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="23"]{
  letter-spacing: 1.6px;
  font-weight: 700;
  font-size: 53px;
}
[data-novi-id="22"]{
  letter-spacing: 1.6px;
  font-weight: 700;
  font-size: 53px;
}
[data-novi-id="21"]{
  color: rgb(36, 37, 41);
}
[data-novi-id="20"]{
  color: rgb(18, 19, 20);
}
[data-novi-id="19"]{
  color: rgb(3, 3, 3);
  
}
[data-novi-id="18"]{
  text-align: justify;
}
[data-novi-id="17"]{
  font-size: 20px;
  
}
[data-novi-id="16"]{
  color: rgb(191, 33, 39);
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
  font-size: 30px;
  
}
[data-novi-id="12"]{
  font-size: 53px;
}
[data-novi-id="11"]{
  font-size: 53px;
}
[data-novi-id="10"]{
  letter-spacing: 1.6px;
}
[data-novi-id="9"]{
  letter-spacing: 1.6px;
}
[data-novi-id="8"]{
  letter-spacing: 1.6px;
}
[data-novi-id="7"]{
  letter-spacing: 1.6px;
}
[data-novi-id="6"]{
  letter-spacing: 0.6px;
}
[data-novi-id="5"]{
  letter-spacing: 0.6px;
}
[data-novi-id="4"]{
  letter-spacing: 0.6px;
}
[data-novi-id="3"]{
  letter-spacing: 0.6px;
}
[data-novi-id="2"]{
  letter-spacing: -0.4px;
}
[data-novi-id="1"]{
  letter-spacing: -0.4px;
}
[data-novi-id="0"]{
  letter-spacing: 1.6px;
  font-weight: 700;
  font-size: 53px;
}
